Subject: (whorl) Whorlography Redux

From: David_Lebling <david_lebling at avid.com>
Date: Sun, 04 May 1997 12:22:00 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

South to North.  If a floater tries to go north too fast it smashes into
the ground, if south, it floats too high.  (_Calde_, p. 318).  (I'm not
certain I completely buy into the physics here, but this is the
explanation given in the text).

The East pole, surrounding the Pylon that creates the Shade, in an area
where there is little or no gravity ("everybody flies there").

"Spool-shaped" (_Exodus_, p. 347).  Seems to argue more for the "potato"
than the "pencil" theory of Whorl shape.

Coming soon: the mystery of the floater!

     -vizcacha
     (david_lebling at avid.com)